Subject: Re: bug#67606: python-pexpect 4.8.0 test failure on aarch64-linux

From: Efraim Flashner <[email-masked]>
Date: Tue, 16 Jul 2024 21:55:56 +0300

It appears that both berlin and bayfront have substitutes for this
package now.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted